package ch.pizzalemon.android.api;

import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

/**
 * Created by cimenmus on 22.10.2017.
 */

public class BaseResponse implements Serializable {

    @SerializedName("success") private boolean success;
    @SerializedName("message") private String message;
    @SerializedName("error_code") private int errorCode;

    public boolean isSuccess() {
        return success;
    }

    public String getMessage() {
        return message;
    }

    public int getErrorCode() {
        return errorCode;
    }
}
